Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

## http://www.bea.com/ns/weblogic/90/domain
complexType wtc-resourcesType

    {http://www.w3.org/2001/XMLSchema}anyType
      {http://www.bea.com/ns/weblogic/90/domain}configurationType
          {http://www.bea.com/ns/weblogic/90/domain}wtc-resourcesType

Model
  `<...>
  name?, notes?, fld-tbl16-class*, fld-tbl32-class*, view-tbl16-class*, view-tbl32-class*, app-password?, app-password-iv?, tp-usr-file?, remote-mb-encoding?, mb-encoding-map-file?
  </...>`

Prohibited substitutions (block)
  none (extensions and restrictions are allowed)

Usage
  Derived types: none
  Components using this type: none

Documentation

  This interface provides access to the WTC resources configuration attributes. The methods defined herein are applicable for WTC configuration at the WLS domain level.

  MBean: `WTCResourcesMBean`

Nested Element Summary
`annonymous type derived from string` | `name` optional
`string` | `notes` optional Optional information that you can include to describe this configuration.
`string` | `fld-tbl16-class` 0...∞
`string` | `fld-tbl32-class` 0...∞
`string` | `view-tbl16-class` 0...∞
`string` | `view-tbl32-class` 0...∞
`string` | `app-password` optional The application password as returned from the `genpasswd utility.`
`string` | `app-password-iv` optional The initialization vector used to encrypt the `AppPassword.`
`string` | `tp-usr-file` optional The full path to the `TPUSR file, which contains Tuxedo UID/GID information.`
`string` | `remote-mb-encoding` optional The default encoding name of sending MBSTRING data.
`string` | `mb-encoding-map-file` optional The encoding name map file between Java and Tuxedo MBSTRING.

Overview | Namespace | Component | Index | Help
| BEA WebLogic Server 9.1 Domain Configuration Schema Reference
DETAILS: DOCUMENTATION | ELEMENTS | ATTRIBUTES | FRAMES | NO FRAMES

Version: 9.1